<?xml version="1.0.0.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="42">
    <author>Sunny</author>
    <version>1.0.0.0</version>
    <title>
        <en>Kröger TKG302</en>
        <de>Kröger TKG302</de>
    </title>
   <description>
    <en><![CDATA[This Kröger TKG302 was retrofitted with action pants for the LS19]]></en>
    <de><![CDATA[Dieser Kröger TKG302 wurde Mit Conactionhoses nachgerüstet für den LS19]]></de>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
    <iconFilename>store_kroegerTKD302.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="TKD302.xml"/>
    </storeItems>
</modDesc>
